D4Science Infrastructure - Task #932

Setup a logrotate entry to manage the main redmine log file

Oct 08, 2015 05:42 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 08, 2015
Priority: Normal Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: Redmine management

Infrastructure: Development, Production

Description

The file lives under

/<path_to_redmine>/log

with name production.log. The copytruncate workaround will be needed.

History

#1 - Oct 08, 2015 07:20 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- Infrastructure Development added

The logrotate script is now installed in the devel machine. If it works well will be installed on the production ones as well.

#2 - Oct 12,2015 12:12 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

It's working.
I've also installed it on the production server.

Dec 15, 2025

1/1



http://www.tcpdf.org

